<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">10</MDI>
      <MDI key="STATISTICS_MEAN">6.1742749923998</MDI>
      <MDI key="STATISTICS_STDDEV">1.7226267347461</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">2496629.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
